.sbc-related-blog{
  background: transparent linear-gradient(288deg, #FFFFFF 0%, #E0EDF9 100%) 0% 0% no-repeat padding-box;
  padding: 70px 0;
}
.sbc-related-blog .title{
  margin-bottom: 50px;
  font-size: 40px;
  color: #222;
}
.sbc-related-blog .related-blog-slider .related-blog-inner{
  height: 100%;
  margin: 0 10px;
}
.sbc-related-blog .related-blog-slider .related-blog-inner .text-cont{
  padding: 30px 15px;
  background-color: #fff;
}
.sbc-related-blog .related-blog-slider .related-blog-inner .text-cont .slider-title{
  font-size: 18px;
}
.sbc-related-blog .related-blog-slider .slick-next{
  right: -20px;
}
.sbc-related-blog .related-blog-slider .slick-prev{
  left: -30px;
}
.sbc-related-blog .related-blog-slider .slick-prev:before, 
.sbc-related-blog .related-blog-slider .slick-next:before{
  color: #0420BF;
  font-size: 30px;
  z-index: 1;
}
.sbc-related-blog .related-blog-slider .slick-dots{
  bottom: -40px;
}
.sbc-related-blog .related-blog-slider .slick-dots li{
  width: 10px;
}
.sbc-related-blog .related-blog-slider .slick-dots li button:before{
  font-size: 10px;
}
.sbc-related-blog .related-blog-slider .slick-dots li.slick-active button:before,
.sbc-related-blog .related-blog-slider .slick-dots li button:hover:before{
  color: #0420BF;
}